
a:link { text-decoration: none; color: #F28e00; }
a:visited { text-decoration: none; color: #F28e00; }
a:hover { text-decoration: none; color: #000000; }
a:active { text-decoration: underline; color: #666666; }

.email_link A:link { text-decoration: none; color: #0000F0; }
.email_link A:visited { text-decoration: none; color: #0000A0; }

h1
{
font-size: 16px;
color: #555555;
line-height: 21px;
font-family: Verdana,Arial,Helvetica;
}

h3 {
font-size: 14px;
color: #555555;
line-height: 21px;
font-family: Verdana,Arial,Helvetica;
}


.klein_news
{
font-size: 10px;
color: #999999;
line-height: 11px;
font-family: Verdana,Arial,Helvetica;
}

.klein
{
font-size: 10px;
color: #999999;
line-height: 15px;
font-family: Verdana,Arial,Helvetica;
}

/* FIXME: "text is misleading, it is the navigation text at the left hand side */
.text
{
font-size: 11px;
color: #999999;
line-height: 21px;
font-weight: bold;
font-family: Courier New,monospace,Monaco;
}

.grau
{
font-size: 11px;
color: #999999;
line-height: 21px;
font-family: Verdana,Arial,Helvetica;
}

.tab
{
font-size: 12px;
color: #777777;
line-height: 18px;
font-family: Verdana,Arial,Helvetica;
}

.lesen_emph
{
font-size: 12px;
color: #333333;
line-height: 18px;
font-family: Verdana,Arial,Helvetica;
}

.news
{
font-size: 11px;
color: #444444;
line-height: 16px;
font-family: Verdana,Arial,Helvetica;
}

.lesen
{
font-size: 12px;
color: #444444;
line-height: 18px;
font-family: Verdana,Arial,Helvetica;
}

.lesengr
{
font-size: 12px;
color: #888888;
line-height: 18px;
font-family: Verdana,Arial,Helvetica;
}

.unsichtbar
{
font-size: 0px;
color: #ffffff;
line-height: 0px;
font-family: Verdana,Arial,Helvetica;
}

.courier { 
font-family: Courier New,Courier,Monaco,monospace;
}

.head
{
font-size: 14px;
color: #666666;
line-height: 21px;
font-family: Courier New,Courier,Monaco,monospace;
}

code,pre {
    display: block;
    padding: 0.2em;
/*    border: 1px dashed black; */
/*    font-size: 7pt;*/
    font-family: Courier New,Courier,Monaco,monospace;
/*    background : #BBBBBB; */
    color : black;
    overflow:auto ;
}



.sb {scrollbar-3dlight-color:#666666;
           scrollbar-arrow-color:#cc3300;
           scrollbar-base-color:#ffffff;
           scrollbar-darkshadow-color:#6666666;
           scrollbar-face-color:#ffffff;
           scrollbar-highlight-color:#ffffff;
           scrollbar-shadow-color:}

/* 
	$Id: styles.css,v 1.8 2007-08-21 10:42:50 dirkw Exp $
*/
